import React from 'react';
import { NavigationUrlApply } from '../types';
type IPaginationSelected = {
    rowQuantity: number;
    setCurrentPage(page: number): void;
    setOffset(page: number): void;
    tableKey: string;
    setRowQuantity?(row: number): void;
    paginationChange?(page: number): void;
    configUrlApply?: NavigationUrlApply;
};
declare function PaginationSelected({ rowQuantity, setCurrentPage, setRowQuantity, paginationChange, setOffset, configUrlApply, tableKey, }: IPaginationSelected): React.JSX.Element;
export default PaginationSelected;
